mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
Split_point Struct Reference
Collaboration diagram for Split_point:
[legend]

## Data Fields

gboolean | checked
gint | hundr_secs
gint | mins
gint | secs

## Detailed Description

Definition at line 44 of file util.h.

The documentation for this struct was generated from the following file:

- util.h